Endpoint Vulnerability

Security Vulnerability CVE-2020-6387 for Google Chrome

Description

Out of bounds write in WebRTC in Google Chrome prior to 80.0.3987.87 allowed a remote attacker to potentially exploit heap corruption via a crafted video stream.

Affected Products

Google Chrome

References

CVE-2020-6387,